<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.aperi.rcp.common.feature"
      label="Feature Aperi Common (Incubation)"
      version="1.0.0"
      provider-name="Eclipse.org">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <requires>
      <import plugin="org.apache.xerces"/>
      <import plugin="org.eclipse.equinox.common"/>
      <import plugin="org.eclipse.equinox.registry"/>
      <import plugin="org.eclipse.osgi"/>
      <import plugin="org.eclipse.osgi.services"/>
      <import plugin="org.apache.commons.logging"/>
   </requires>

   <plugin
         id="javax.help"
         download-size="0"
         install-size="0"
         version="1.0.0.vUNKNOWN"
         unpack="true"/>

   <plugin
         id="javax.j2ee"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="true"/>

   <plugin
         id="javax.servlet"
         download-size="0"
         install-size="0"
         version="2.4.0.v2_4"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.cbe"
         download-size="0"
         install-size="0"
         version="5.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.common"
         download-size="0"
         install-size="0"
         version="5.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.common.utils"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.connector"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.messaging.events"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.db"
         download-size="0"
         install-size="0"
         version="1.0.0"/>

   <plugin
         id="org.eclipse.aperi.log"
         download-size="0"
         install-size="0"
         version="5.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.snmp"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.sblim.cim.client"
         download-size="0"
         install-size="0"
         version="1.0.0.vUNKNOWN"
         unpack="false"/>

   <plugin
         id="org.sblim.slp"
         download-size="0"
         install-size="0"
         version="1.0.0.vUNKNOWN"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.servlet"
         download-size="0"
         install-size="0"
         version="1.0.0.HEAD"
         unpack="false"/>

   <plugin
         id="org.mortbay.jetty"
         download-size="0"
         install-size="0"
         version="5.1.11.v5_1_11"
         unpack="false"/>

</feature>
